GCLOUD_COMPUTE_SNAPSHOTS_DELETE(1)

NAME

gcloud compute snapshots delete - delete Google Compute Engine snapshots

SYNOPSIS

gcloud compute snapshots delete SNAPSHOT_NAME [SNAPSHOT_NAME ...] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute snapshots delete deletes one or more Google Compute Engine snapshots.

POSITIONAL ARGUMENTS

    SNAPSHOT_NAME [SNAPSHOT_NAME ...]
        The names of the snapshots to delete.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.